/*------------------------------------------------------------------------------
 shopTopPR
 ------------------------------------------------------------------------------*/
#shopTopPR {
	overflow: hidden;
	margin: 10px 0 0;
	background: #000 url(/common/image/shop/shop-mssg-bg.png);
	border-radius: 3px;
}

/*------------------------------------------------------------------------------
 告知メッセージ
 ------------------------------------------------------------------------------*/
#shopMssgBoxWrap {
	overflow: hidden;
}

/* shopMssgBox */
#shopMssgBox {
	overflow: hidden;
	position: relative;
	height: 36px;
}

/* shopMssgBtn */
#shopMssgBtn {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 22px;
}

/* shopMssgList */
#shopMssgList {
	overflow: hidden;
	position: relative;
	left: 10px;
	top: 11px;
	width: calc(100% - 44px);
}
#shopMssgList ul {
	position: relative;
	list-style-type: none;
}
#shopMssgList li {
	float: left;
	padding: 0 180px 0 12px;
	font-size: 16px;
	background: url(/common/image/shop/shop-mssg-marker.gif) no-repeat 0 2px;
}
#shopMssgList li a {
	white-space: nowrap; /* ※ */
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#shopMssgList li a:hover {
	color: #76E9FF;
}

/* shopMssgAll
 -------------------------------------------------------------------------------*/
#shopMssgAll {
	overflow: hidden;
	display: none;
	background: url(/common/image/shop/shop-mssg-bg.png) !important;
}
#shopMssgAll ul {
	margin: 3px 10px 10px;
	padding: 0 0 10px 5px;
	border-top: 1px dotted #AAA;
	border-bottom: 1px dotted #AAA;
}
#shopMssgAll li {
	line-height: 1.2;
	padding: 10px 0 0 12px;
	background: url(/common/image/shop/shop-mssg-marker.gif) no-repeat 0 12px;
}
#shopMssgAll a {
	text-decoration: underline;
	font-weight: normal;
	color: #76E9FF;
}
#shopMssgAll a:hover {
	text-decoration: none;
	color: yellow;
}

/*------------------------------------------------------------------------------
 本日の「新着情報」＆「イベント情報」
 ------------------------------------------------------------------------------*/
.shopTopics {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.shopTopics dl {
	display: flex;
	gap: 15px;
}
.shopTopics dt {
	flex: 0 0 70px;
}
.shopTopics dt span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 24px;
	color: #FFF;
}
.shopTopics dt .dayevent {
	height: 34px;
	line-height: 1.2;
	background: #FF0033;
}
.shopTopics dt .news {
	background: #36C;
}
.shopTopics dt .event {
	background: #FFA500;
}
.shopTopics dd {
	flex: 1;
	min-width: 0;
}

/* subject */
.shopTopics .subject {
	display: flex;
	gap: 10px;
}
.shopTopics .subject strong {
	line-height: 1.4;
}
.shopTopics .subject span {
	white-space: nowrap;
}

/* content */
.shopTopics .content p {
	line-height: 1.5;
}
.shopTopics .content p a {
	margin-left: 10px;
}

/*------------------------------------------------------------------------------
 週間出勤予定
 ------------------------------------------------------------------------------*/
/* shift */
.shopTopShift .shift {
	display: flex;
	gap: 10px;
}
.shopTopShift .shift .item {
	flex: 0 0 calc((100% - 60px) / 7);
	min-width: 0;
	text-align: center;
	display: block;
	padding: 5px 0;
	text-decoration: none;
	color: #333;
	background: #FFF;
	border: 1px solid #0FA1E0AA;
}
.shopTopShift .shift .item:hover,
.shopTopShift .shift .item.on {
	background: #DEF;
}
.shopTopShift .shift .item.disabled {
	opacity: 0.7;
}
.shopTopShift .shift .item span {
	display: block;
}
.shopTopShift .shift .item .count {
	margin-top: 5px;
}
.shopTopShift .shift .item strong {
	margin-right: 3px;
}
.shopTopShift .shift .item:not(.disabled) .count strong {
	color: deeppink;
}

/* list
 ------------------------------------------------------------------------------*/
.shopTopShift .list {
	margin-top: 15px;
}
.shopTopShift .list .wrap {
	display: none;
}
.shopTopShift .list .wrap.on {
	display: block;
}

/* item */
.shopTopShift .items {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}
.shopTopShift .item {
	flex: 0 0 calc((100% - 80px) / 5);
	min-width: 0;
}
.shopTopShift .item a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #333;
}

/* photo */
.shopTopShift .photo {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
.shopTopShift .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* gsWorking */
.shopTopShift .gsWorking {
	display: grid;
	place-items: center;
	width: 100%;
	height: 20px;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}

/* name */
.shopTopShift .girl {
	display: block;
	margin: 5px 0;
}
.shopTopShift .girl strong {
	color: deeppink;
}
.shopTopShift .girl span {
	margin-left: 3px;
}

/*------------------------------------------------------------------------------
 shopSoonOpen
 ------------------------------------------------------------------------------*/
.shopSoonOpen {
	margin: 15px 0;
}
.shopSoonOpen .leading {
	line-height: 1.4;
	padding: 10px;
	color: #E5007F;
	background: #C9EDFE;
	border: 1px solid #FE9AAB;
}
